%define name		pdfjam
%define version		1.20
%define release		%mkrel 1

Name:		%{name}
Summary:	Utilities for join, rotate and align PDFs
Version:	%{version}
Release:	%{release}
License:	GPL
URL:		http://www.warwick.ac.uk/go/pdfjam
Group:		File tools
Source0:	%{name}_%{version}.tar.bz2
Requires:	tetex-latex
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
PDFjam is a small collection of shell scripts which provide a simple
interface to some of the functionality of the excellent pdfpages
package (by Andreas Matthias) for pdfLaTeX.  At present the utilities
available are:

  * pdfnup, which allows PDF files to be "n-upped" in roughly the way
    that psnup does for PostScript files;
  * pdfjoin, which concatenates the pages of multiple PDF files
    together into a single file;
  * pdf90, which rotates the pages of one or more PDF files through 90
    degrees (anti-clockwise).
In every case, source files are left unchanged.

Authors:  David Firth

%prep
%setup -q -n %{name}

%build

%install
rm -rf %{buildroot}

mkdir -p %{buildroot}/%{_bindir}
install -m755 scripts/pdf* %{buildroot}%{_bindir}

mkdir -p %{buildroot}/%{_mandir}/man1
install -m644 man1/pdf* %{buildroot}%{_mandir}/man1

%post

%postun

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)

%doc COPYING PDFjam-README.html VERSION
%{_bindir}/pdf*
%{_mandir}/man1/pdf*

%changelog
* Sat Jan 05 2008 Oliver Burger <rpm@mandrivauser.de> 1.20-1mud2008.0
- Rebuild for MUde

* Sat Jan 05 2008 MaxiPunkt <email@domain.de> 1.20-1max
- First built for Mandriva